Bug 173883 - Modular X breaks building Inventor
Modular X breaks building Inventor
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: Inventor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 173879 175251
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 22:40 EST by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 09:44:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-11-21 22:40:01 EST
Modular X breaks building Inventor. 

This PR is supposed to be an aid allowing me to track progress on getting
Inventor buildable against "Modular X".
Comment 1 Ralf Corsepius 2006-03-01 09:44:11 EST
Meanwhile problems have resolved.

Note You need to log in before you can comment on or make changes to this bug.